Buscar os negocios do lead
curl --request GET \
--url https://api.g1.datacrazy.io/api/v1/leads/{id}/businesses \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.g1.datacrazy.io/api/v1/leads/{id}/businesses"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.g1.datacrazy.io/api/v1/leads/{id}/businesses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 100,
"data": [
{
"id": "e9a09677-cf00-4d84-aa12-6d78d6786555",
"createdAt": "2025-06-18T22:18:36.666Z",
"stageId": "e6803a51-4bd6-416b-b516-3622ff256732",
"leadId": "c1152508-fdfd-4905-a3f4-f3850cc00bf0",
"attendantId": "7e7da46a-a0ed-43c2-a3aa-3ac253f41b4d",
"nextActivityId": "3d3d23a-a0ed-43c2-a3aa-3ac23433f41g01",
"total": "70000",
"discount": 500,
"addition": 0,
"shipping": 2000,
"coupon": "CUPOM100",
"shippingType": "Sedex",
"status": "in_process",
"code": 50607,
"externalId": "f33420908-dcdc-4905-a3f4-f3850cc43bf0",
"lastMovedAt": "2025-06-18T22:18:36.611Z",
"statusChangedAt": "2025-06-18T22:20:14.611Z4",
"products": [],
"lossReasonId": "null",
"justification": "",
"productsCount": 2
}
]
}Negócios do lead
Buscar os negocios do lead
GET
/
api
/
v1
/
leads
/
{id}
/
businesses
Buscar os negocios do lead
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I